## golang-github-microcosm-cc-bluemonday 0.0~git20161012.0.f77f16f

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (0.0~git20161012.0.f77f16f-1) unstable; urgency=medium

  * Initial release (Closes: #842435)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 29 Oct 2016 07:43:44 +0000
