## golang-github-microcosm-cc-bluemonday 0.0~git20161202.0.e797637

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (0.0~git20161202.0.e797637-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20161202.0.e797637
  * Use debhelper v10
  * Fix typo in Vcs-Git URL
  * Update to Standards-Version 4.0.0
    - Use HTTPS URL for d/copyright
  * Use golang-any
  * Update expected results for tests. (Closes: #865664)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Jul 2017 18:42:32 +0200
