=== debian/control ===
Source: golang-github-microcosm-cc-bluemonday
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.0.0
Homepage: https://github.com/microcosm-cc/bluemonday
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-microcosm-cc-bluemonday.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-microcosm-cc-bluemonday.git
XS-Go-Import-Path: github.com/microcosm-cc/bluemonday

Package: golang-github-microcosm-cc-bluemonday-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: Go library for scrubbing user generated data of unapproved html
 Bluemonday takes untrusted user generated content as an input and returns
 HTML that has been sanitised against a whitelist of approved HTML elements
 and attributes. This can help prevent XSS attacks.
