## golang-github-microcosm-cc-bluemonday 1.0.2

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.2-4) unstable; urgency=medium

  * Source-only upload

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 19 Apr 2020 22:00:00 -0400

golang-github-microcosm-cc-bluemonday (1.0.2-3) unstable; urgency=medium

  * Added Rules-Requires-Root:no

 -- Taowa Munene-Tardif <taowa@debian.org>  Mon, 13 Apr 2020 16:30:00 -0400

golang-github-microcosm-cc-bluemonday (1.0.2-2) unstable; urgency=medium

  * Add an upstream-contact to debian/changelog

 -- Taowa Munene-Tardif <taowa@debian.org>  Mon, 13 Apr 2020 15:30:00 -0400

golang-github-microcosm-cc-bluemonday (1.0.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  [ Taowa Munene-Tardif ]
  * new upstream version
  * fix failure to build from source
  * Certified pre-owned initial-ish packaging (Closes: #956628)

 -- Taowa Munene-Tardif <taowa@debian.org>  Mon, 13 Apr 2020 13:00:00 -0400

golang-github-microcosm-cc-bluemonday (0.0~git20161202.0.e797637-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600
