=== debian/control ===
Source: golang-github-microcosm-cc-bluemonday
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/microcosm-cc/bluemonday
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday.git
XS-Go-Import-Path: github.com/microcosm-cc/bluemonday

Package: golang-github-microcosm-cc-bluemonday-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: Go library for scrubbing user generated data of unapproved html
 Bluemonday takes untrusted user generated content as an input and returns
 HTML that has been sanitised against a whitelist of approved HTML elements
 and attributes. This can help prevent XSS attacks.
