=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluemonday-$1\.tar\.gz/ \
  https://github.com/microcosm-cc/bluemonday/releases .*/v?(\d\S+)\.tar\.gz
