## golang-github-microcosm-cc-bluemonday 1.0.6

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Remove debian/patches/01_the_tests_are_perpetually_broken.diff
    as TestIssue51 is no longer broken in v0.2.0
  * Add dependency on golang-github-aymerick-douceur-dev (>= 0.2.0)
    as per go.mod
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 10:28:19 -0600
