## golang-github-microcosm-cc-bluemonday 1.0.16

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16
    + CVE-2021-42576: The bluemonday sanitizer before 1.0.16 for Go, and
      before 0.0.8 for Python (in pybluemonday), does not properly enforce
      policies associated with the SELECT, STYLE, and OPTION elements.
      See https://github.com/microcosm-cc/bluemonday/commit/c788a2a

 -- Anthony Fok <foka@debian.org>  Fri, 03 Dec 2021 10:03:20 -0700
