=== debian/control ===
Source: golang-github-microcosm-cc-bluemonday
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aymerick-douceur-dev (>= 0.2.0),
               golang-golang-x-net-dev (>= 1:0.0+git20210331.0fccb6f)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/microcosm-cc/bluemonday
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday.git
XS-Go-Import-Path: github.com/microcosm-cc/bluemonday

Package: golang-github-microcosm-cc-bluemonday-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-aymerick-douceur-dev (>= 0.2.0),
         golang-golang-x-net-dev (>= 1:0.0+git20210331.0fccb6f)
Description: Go library for scrubbing user generated data of unapproved html
 Bluemonday takes untrusted user generated content as an input and returns
 HTML that has been sanitised against a whitelist of approved HTML elements
 and attributes. This can help prevent XSS attacks.
