=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Binary files need more love before being fit for distribution
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
