## golang-github-microcosm-cc-bluemonday 1.0.18

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:28:18 -0600
