=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-microcosm-cc-bluemonday
 Section: golang
-Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taowa Munene-Tardif <taowa@debian.org>,
            Anthony Fok <foka@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-aymerick-douceur-dev (>= 0.2.0),
                golang-golang-x-net-dev (>= 1:0.0+git20210331.0fccb6f)
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Homepage: https://github.com/microcosm-cc/bluemonday
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday.git
