## golang-github-microcosm-cc-bluemonday 1.0.20

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.20-1~bpo11+2) bullseye-backports; urgency=medium

  * Bump (build-)dependencies: golang-any (>= 2:1.19~) and
    golang-golang-x-net-dev (>= 1:0.0+git20220826.83b083e) as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 10:48:40 -0600

golang-github-microcosm-cc-bluemonday (1.0.20-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 18:13:32 -0600

golang-github-microcosm-cc-bluemonday (1.0.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.20

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 04 Sep 2022 20:13:48 +0800

golang-github-microcosm-cc-bluemonday (1.0.18-2) unstable; urgency=medium

  * Team upload
  * Disable test failed with golang-golang-x-net 0.0+git20220728.c7608f3
  * Use dh-golang options to exclude binaries when install

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Aug 2022 23:46:04 +0800

golang-github-microcosm-cc-bluemonday (1.0.16-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:45:47 -0700
