=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.19~),
                golang-github-aymerick-douceur-dev (>= 0.2.0),
-               golang-golang-x-net-dev (>= 1:0.0+git20210331.0fccb6f)
+               golang-golang-x-net-dev (>= 1:0.0+git20220826.83b083e)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Homepage: https://github.com/microcosm-cc/bluemonday
@@ -20,10 +20,9 @@
 Package: golang-github-microcosm-cc-bluemonday-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-aymerick-douceur-dev (>= 0.2.0),
-         golang-golang-x-net-dev (>= 1:0.0+git20210331.0fccb6f)
+Depends: golang-github-aymerick-douceur-dev (>= 0.2.0),
+         golang-golang-x-net-dev (>= 1:0.0+git20220826.83b083e),
+         ${misc:Depends}
 Description: Go library for scrubbing user generated data of unapproved html
  Bluemonday takes untrusted user generated content as an input and returns
  HTML that has been sanitised against a whitelist of approved HTML elements
