## golang-github-microcosm-cc-bluemonday 1.0.24

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.24-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.24 (Closes: #1039888)
    * Updated the golang-golang-x-net version constraint to require
      0.8.0 or newer.

 -- Taavi Väänänen <hi@taavi.wtf>  Sat, 01 Jul 2023 09:52:11 +0300
