=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.19~),
+               golang-any,
                golang-github-aymerick-douceur-dev (>= 0.2.0),
-               golang-golang-x-net-dev (>= 1:0.0+git20220826.83b083e)
+               golang-golang-x-net-dev (>= 1:0.8.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Homepage: https://github.com/microcosm-cc/bluemonday
@@ -21,8 +21,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-aymerick-douceur-dev (>= 0.2.0),
-         golang-golang-x-net-dev (>= 1:0.0+git20220826.83b083e),
-         ${misc:Depends}
+         golang-golang-x-net-dev (>= 1:0.8.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Go library for scrubbing user generated data of unapproved html
  Bluemonday takes untrusted user generated content as an input and returns
  HTML that has been sanitised against a whitelist of approved HTML elements
