=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Bump versioned dependencies as per go.mod
  * Drop -dev package’s unused dependency on ${shlibs:Depends}
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 06:34:06 -0700
