=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-github-aymerick-douceur-dev (>= 0.2.0),
-               golang-golang-x-net-dev (>= 1:0.8.0)
+               golang-golang-x-net-dev (>= 1:0.17.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/microcosm-cc/bluemonday
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microcosm-cc-bluemonday.git
@@ -21,9 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-aymerick-douceur-dev (>= 0.2.0),
-         golang-golang-x-net-dev (>= 1:0.8.0),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         golang-golang-x-net-dev (>= 1:0.17.0),
+         ${misc:Depends}
 Description: Go library for scrubbing user generated data of unapproved html
  Bluemonday takes untrusted user generated content as an input and returns
  HTML that has been sanitised against a whitelist of approved HTML elements
