## golang-github-microcosm-cc-bluemonday 1.0.27

=== debian/changelog ===
golang-github-microcosm-cc-bluemonday (1.0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.27
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Disable use of pristine-tar
  * Update d/copyright
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 15:12:59 +0200
