=== debian/watch ===
Version: 5

Template: Github
Owner: microcosm-cc
Project: bluemonday
